Ошибка очередного обновления


#1

Здравствуйте! После загрузки обновлений появилась ошибка завершения транзакции: конфликтующие файлы:
thunar-archive-plugin: /usr/lib/xfce4/thunar-archive-plugin/engrampa.tap уже существует в файловой системе. Предыдущие обновления проходили без проблем. Подскажите в чем причина этой ошибки и как исправить проблему?


#2

Удалите engrampa-thunar-plugin. Его функционал теперь выполняет thunar-archive-plugin.


#3

Спасибо! Помогло! Не ожидал получить ответ так быстро. Правда, после завершения обновления появилось сообщение: права доступа различаются у каталога /var/lib/samba/private/ файловая система: 755 пакет: 700. О чем это говорит и какие могут быть последствия?


#4

Была такая же проблема с обновлением. Ругался изначально на pacman. Перезагрузил компьютер, запустил заново обновление. Все прошло удачно. В конце вылезла эта же строка про пакеты. В Manjaro новичок, буду наблюдать дальше.


#5

Я тоже пользуюсь Manjaro меньше года. Здесь я нашел, как надо изменить права доступа.
sudo chmod 700 /var/lib/samba/private/
Сегодня было еще одно небольшое обновление, все прошло без каких-либо предупреждений, так что будем считать проблему решенной :wink:


#6

Пока для меня, начинающего, все идёт неплохо.


#7

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.